/* CSS Variables */
:root {
    --font-family: "Lato", sans-serif;
    --size-xxs: 5px;
    --size-xs: 10px;
    --size-s: 15px;
    --size-m: 22px;
    --size-l: 30px;
    --size-xl: 38px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFFF7;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-72c10854 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-0a93a001 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-1195f9c9 { padding: 0; }
.g-3ee6952e { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-3ee6952e:hover { text-decoration: underline; }
.g-60bb883c { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-60bb883c::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-60bb883c span { position: relative; z-index: 2; }
.g-60bb883c:hover::before { filter: brightness(80%); }
.g-5fbff4d6 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-bd4f3a71 { color: var(--color-text); }
.g-bd4f3a71::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-bd4f3a71:hover { color: var(--color-text-light); }
.g-bd4f3a71:hover::before { background-color: var(--color-primary); }
.g-e239f098 { text-decoration: none; }
.g-a09dbdaa { width: 100%; }
.g-5e7c04fa { white-space: nowrap; }
.g-dd8cf739 { aspect-ratio: 16/10; }
.g-6a928bd6 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-1860d296 { height: var(--size-xl); }
.g-c49d6ed2 { min-height: 130px; resize: vertical; }
.g-f033110d img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-9723c60a { border-radius: var(--b-radius); }
.g-6e33200f { overflow: hidden; }
.g-02181442 { box-shadow: var(--shadow); }
.g-dbaf623d { box-shadow: var(--shadow-1); }
.g-09f1ddfd { color: var(--color-bg); }
.g-28d595f2 { color: var(--color-surface); }
.g-38eb7e19 { color: var(--color-text); }
.g-48083db4 { color: var(--color-text-description); }
.g-59e7c833 { color: var(--color-text-light); }
.g-bbcf160b { color: var(--color-primary); }
.g-aafed805 { color: var(--color-secondary); }
.g-a6d45bef { background-color: var(--color-bg); }
.g-18e3f093 { background-color: var(--color-surface); }
.g-7dd95653 { background-color: var(--color-text); }
.g-4edd79dd { background-color: var(--color-text-description); }
.g-33fdf8db { background-color: var(--color-text-light); }
.g-85a4a953 { background-color: var(--color-primary); }
.g-a5d3a52d { background-color: var(--color-secondary); }
.g-2c600f5c { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-ad691ef6 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-c5663778 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-afa8a342 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-4f0d8bac { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-f3121308 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-1922b47a { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-9f42416d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-be200985 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-d89fb936 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-fc42800b { font-weight: bold; }
.g-020371f7 { margin-top: var(--size-xxs); }
.g-0c8a56c4 { margin-top: var(--size-xs); }
.g-992de488 { margin-top: var(--size-s); }
.g-99501f42 { margin-top: var(--size-m); }
.g-09d50831 { margin-top: var(--size-l); }
.g-f88bbd8d { margin-top: var(--size-xl); }
.g-a483a179 { margin-bottom: var(--size-xxs); }
.g-a7d4be91 { margin-bottom: var(--size-xs); }
.g-e85ae3eb { margin-bottom: var(--size-s); }
.g-dd993617 { margin-bottom: var(--size-m); }
.g-613eb894 { margin-bottom: var(--size-l); }
.g-c63ee862 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-5fbff4d6 { min-height: var(--size-m); }
 }